a6793cc4a84d4e1450fea53b558378e9f9659c64
angie
  Fri Mar 5 15:36:53 2021 -0800
Don't need -x for this script, steps are all straightforward.

diff --git src/hg/utils/otto/sarscov2phylo/gisaidFromChunks.sh src/hg/utils/otto/sarscov2phylo/gisaidFromChunks.sh
index fbc3fae..0e382d1 100755
--- src/hg/utils/otto/sarscov2phylo/gisaidFromChunks.sh
+++ src/hg/utils/otto/sarscov2phylo/gisaidFromChunks.sh
@@ -1,18 +1,18 @@
 #!/bin/bash
 source ~/.bashrc
-set -beEu -x -o pipefail
+set -beEu -o pipefail
 
 #	Do not modify this script, modify the source tree copy:
 #	kent/src/hg/utils/otto/sarscov2phylo/gisaidFromChunks.sh
 
 # Make nextfasta and nextmeta substitute files from chunks of downloaded GISAID sequences
 
 lastRealNextmeta=metadata_2020-12-08_20-35.tsv.gz
 
 today=$(date +%F)
 
 # Run pangolin and nextclade on any chunks that need it
 cd /hive/users/angie/gisaid/chunks
 make
 
 cd /hive/users/angie/gisaid